:PROPERTIES:
:ID:       F7D68FF4-CAD0-4791-BAE4-AC20B84A8785
:END:
#+title: recipes-ideas
#+filetags: :recipes:ideas:

* Spiced Potato & Pea Quesadillas

Prep time: 20 min
Ingredients:

    Boiled potatoes, mashed

    Frozen peas

    Cumin, coriander, chili flakes

    Tortilla wraps
    Method:

    Mix mashed potatoes, peas, and spices.

    Spread mixture on a tortilla, top with another.

    Toast in a pan until crispy on both sides.
    
* Chickpea Pilaf

Prep time: 25 min
Ingredients:

    Cooked rice

    Canned chickpeas

    Onion, garlic, cumin, cinnamon

    Optional: raisins or almonds
    Method:

    Sauté onion, garlic, spices.

    Stir in chickpeas, then rice.

    Heat through, serve with yogurt.
    
* Lentil Soup with Flatbread

Prep time: 25 min
Ingredients:

    Red lentils

    Onion, garlic, carrot

    Cumin, turmeric, black pepper

    Vegetable stock
    Method:

    Sauté onion, garlic, and carrot.

    Add spices and lentils. Pour in stock.

    Simmer until soft, then blend if preferred.
